import type { FdoMenuV4Category } from "@feedmepos/menu/entity";
export declare function getMetaForSubCategory(category: FdoMenuV4Category, subCategoryChain: string[]): {
    position: number;
} | null;
export declare function setCategoryMetaForSubCategory(category: FdoMenuV4Category, subCategoryChain: string[], meta: {
    position: number;
}): FdoMenuV4Category;
